<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE_PRODUCTS', '');
define('HEADING_TITLE_TOP', '');
define('HEADING_TITLE_NESTED', 'Catégories');
define('HEADING_TITLE', '');

define('TABLE_HEADING_BUY_NOW', 'Acheter maintenant');
define('TABLE_HEADING_PRODUCTS', 'Nom du produits :');
define('TEXT_NO_PRODUCTS', 'Il n\'y a aucun produits listé dans cette catégorie.');
define('TEXT_NO_PRODUCTS2', 'Il n\'y a aucun produits disponible de ce fabricant.');
define('TEXT_NUMBER_OF_PRODUCTS', 'Nombre de produits :');
define('TEXT_SHOW', '<strong>Afficher :</strong>');
define('TEXT_BUY', 'Acheter 1 \'');
define('TEXT_NOW', '\' maintenant');
define('TEXT_ALL_CATEGORIES', 'Toutes catégories');
define('TEXT_ALL_MANUFACTURERS', 'Tous fabricants');

?>